/* ******************** Cart story ******************** */
/* -----section1----- */
#section1 { margin-top: 110px; padding: 100px 0 150px; border-bottom: 1px solid #ececec; text-align: right; }
.d_title { font-weight: 600; font-size: 40px; text-align: center; }
.d_tab { margin: 100px auto 0; padding: 0; font-size: 0; text-align: left; border-bottom: 1px solid #ccc; }
.d_tab > div { position: relative; display: inline-block; vertical-align: top; width: 14%; margin: 0 auto; line-height: 46px; border-left: 1px solid #ccc; border-top: 1px solid #ccc; font-size: 16px; color: #555; text-align: center; cursor: pointer; }
.d_tab > div.bor { border-right: 1px solid #ccc; }
.d_tab > div.on { color: #fff; background: #a0b58d; }
.d_tab > div:before { content: ''; display: inline-block; width: 0; height: 2px; position: absolute; left: 0; bottom: -1px; background:#a0b58d; }
.d_tab > div.on:before { width: 100%; }
.tab_detail p { line-height: 10; font-size: 18px; color: #999; text-align: center; }
.delivery { position: relative; }
.line { position: absolute; left: 0; bottom: 0%; width: 100%; height: 1px; background: #ccc; }
.delivery ul { position: absolute; right: 0; bottom: -22%; }
.btn { display: inline-block; background: #333; }
.more { display: inline-block; padding: 12px 30px; color: #fff; font-size: 1rem; transition: background 0.4s ease-out; }
.more:hover { color: #fff; background: #a0b58d; }
.box { margin-bottom: 83px; }


/* ＊＊＊＊＊＊＊＊＊＊ 반응형 ＊＊＊＊＊＊＊＊＊＊ */
/* Tablet */
@media all and (max-width:1024px) {
    #section1 { margin-top: 60px; }
}

/* Mobile1 */
@media all and (max-width:770px) {

    .d_title { font-weight: 600; font-size: 40px; text-align: center; }
    .d_tab { margin: 100px auto 0; padding: 0; font-size: 0; text-align: center; border-bottom: 1px solid #ccc; }
    .d_tab > div { position: relative; display: inline-block; vertical-align: top; width: 50%; margin: 0 auto; border-left: none; border-top: none; font-size: 18px; color: #555; cursor: pointer; }
    .d_tab > div.bor { border-right: none; }
    .d_tab > div:before { content: ''; display: inline-block; width: 0; height: 2px; position: absolute; left: 0; bottom: -1px; background:#a0b58d; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
    .d_tab > div.on:before { width: 100%; }
    .tab_detail { margin: 80px 0; text-align: left; font-family: 'Noto Sans KR', sans-serif; }
    .tab_detail p { line-height: 0; font-size: 16px; }
    .line { bottom: -29%; }
    .delivery ul { bottom: -58%; }
    .box { margin-bottom: 161px; }

}

/* Mobile2 */
@media all and (max-width:430px) {
    .d_tab > div { font-size: 16px; }
    .tab_detail p { font-size: 14px; }
    .delivery ul { width: 100%; margin: 0 auto; }
    .line { bottom: -29%; }
    .delivery ul { bottom: -58%; }
    .box { margin-bottom: 161px; }
}












